# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

title=Selecionar um idioma
continueIn=Continuar em %S

# LOCALIZATION NOTE (name): The localized name of this locale.
# Do not just translate the word 'English'
name=Português do Brasil
choose=Selecionar um idioma diferente
chooseLanguage=Selecionar um idioma
cancel=Cancelar
continue=Continuar
installing=Instalando %S
installerror=Erro na instalação do idioma
loading=Carregando…
